﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-denver {
	display: block;
	margin-left: 220px;
}
.img-schoolsample_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_018 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_019 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-schoolsample_020 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-schoolsample_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_018 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_019 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-schoolsample_020 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
